*{padding:0;margin:0;}
html{-webkit-font-smoothing:antialiased;height:100%;}
body{font-family:'Open Sans',Helvetica,Arial,sans-serif;font-size:15px;line-height:25px;color:#fff;background-color:#6f1d46;}
h1,h2,h3{font-size:22px;font-weight:700;letter-spacing:1px;text-transform:uppercase;margin-bottom:20px;}
p{margin-bottom:15px;}
ol,ul{margin-bottom:0;}
li{list-style:none;}
a{color:#9e878c;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
a:hover,a:focus{color:#f3e8c2;text-decoration:none;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
header{position:absolute;left:0;right:0;background-color:#6f1d46;z-index:1000;}
header .navbar{min-height:70px;padding:0;}
header .navbar-brand{padding-top:10px;padding-bottom:10px;padding-left:15px;margin-right:0;}
header .navbar-brand img{height:50px;}
header .navbar-toggler{background-color:#4a2848;padding:16px 15px;border-radius:0;}
header .navbar-toggler:hover,header .navbar-toggler:focus{outline:none;}
header .navbar-toggler img{height:35px;}
header .navbar-nav{background-color:#9e878c;}
header .navbar-nav .nav-link{font-size:12px;font-weight:600;text-transform:uppercase;color:#f3e8c2;padding:15px;}
.section{padding-top:40px;padding-bottom:40px;}
.section-bg{background:#6f1d46 url('../images/media/hp-section-bg.jpg');background-repeat:no-repeat;background-position:center center;background-attachment:fixed;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}
.section-video{position:relative;height:90vh;min-height:300px;background-color:rgba(0,0,0,0.1);}
#content{background-color:#6f1d46;}
.section-col-2 .order-lg-0{border-bottom:6px solid #f3e8c2;}
.section-col-2 .order-lg-1{border-top:6px solid #f3e8c2;}
.section-col-2 .order-0{border-top:6px solid #9e878c;}
.section-col-2 .order-1{border-bottom:6px solid #9e878c;}
.section-col-2 .col-img .carousel-item,.section-col-2 .col-img{height:60vh;min-height:350px;background-repeat:no-repeat;background-position:center bottom;background-attachment:scroll;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}
.section-col-2 .col-txt,.section .col-txt{text-align:center;padding:40px 15px;}
.section-bg .card{background-image:url('../images/media/card-border.png');background-repeat:no-repeat;background-position:left center;color:#6f1d46;padding-left:21px;}
.section-col-2 .nav .nav-item{margin-left:1rem;margin-right:1rem;}
.section-col-2 .nav .nav-link{text-transform:uppercase;padding:.5rem;border-bottom:3px solid #6f1d46;}
.section-col-2 .nav .nav-link.active{color:#f3e8c2;border-bottom-color:#f3e8c2;}
.section-col-2 .col-img-grid .item{position:relative;display:block;}
.section-col-2 .col-img-grid .item-overlay{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;background-color:rgba(0,0,0,0.1);-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;}
.section-col-2 .item-content{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;opacity:0;}
.section-col-2 .item-content h3{font-size:11px;font-weight:600;color:#f3e8c2;margin-bottom:0;}
.section-col-2 .item-content p{display:none;font-size:13px;line-height:20px;margin-bottom:0;}
.section-col-2 .item:hover .item-overlay{/* background-color:#411229;*/
background-color: rgba(65,18,41,.6);
    backdrop-filter: blur(5px);
-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;}
.section-col-2 .item:hover .item-content{opacity:1;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;}
.section-cta{text-align:center;background-color:#f3e8c2;}
.section-cta .btn-brnd{padding:12px 30px;}
#hp-video{position:fixed;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:-100;}
.scroll-down{position:absolute;left:0;right:0;bottom:4%;text-align:center;z-index:998;}
.scroll-down a{display:inline-block;width:50px;height:50px;font-size:30px;color:#f3e8c2;}
.scroll-down .fa{-webkit-animation:sd 2s infinite;animation:sd 2s infinite;}
@-webkit-keyframes sd{
0%{-webkit-transform:translate(0,0);opacity:.2;}
50%{opacity:1;}
100%{-webkit-transform:translate(0,15px);opacity:0;}
}
@keyframes sd{
0%{transform:translate(0,0);opacity:.2;}
50%{opacity:1;}
100%{transform:translate(0,15px);opacity:0;}
}
.social-sidebar{position:absolute;top:30%;right:0;z-index:999;}
.social-sidebar a{display:block;text-align:center;}
.social-sidebar a .fa{display:block;font-size:18px;color:#f3e8c2;background-color:#6f1d46;padding:15px 10px;}
.social-sidebar a:hover .fa{background-color:#411229;}
.carousel-indicators li{background-color:#f3e8c2;}
.carousel-indicators li.active{background-color:#6f1d46;}
.carousel-control-prev,.carousel-control-next{z-index:2;opacity:1;}
.carousel-control-prev-icon,.carousel-control-next-icon{width:25px;height:25px;}
.carousel-control-prev-icon{background-image:url(../images/icons/prev-icon.svg);}
.carousel-control-next-icon{background-image:url(../images/icons/next-icon.svg);}
.about-us,.location,.availability,.gallery,.contact{padding-top:70px;}
.section-top-head{position:relative;width:100%;height:220px;background-color:#411229;}
.section-top-head .social-sidebar{top:16%;}

.about-us .section-top-head{background:url('../images/media/bg-ht-about-us.jpg') no-repeat center top fixed}
.location .section-top-head{background:url('../images/media/bg-ht-location.jpg') no-repeat center top fixed;}	

.gallery .section-top-head,.contact .section-top-head{background:url('../images/media/bg-ht.jpg') no-repeat left top fixed;}

.about-us .title,.location .title{font-size:32px;color:#f3e8c2;padding-left:10px;border-left:5px solid #f3e8c2;margin-bottom:30px;}
.about-us #slider .carousel-caption, .about-us #slider2 .carousel-caption{position:static;left:0;right:0;bottom:0;font-size:14px;font-weight:600;text-transform:uppercase;color:#6f1d46;background-color:#9e878c;padding:8px;}
.location .table{margin-bottom:0;}
.location .table-row{margin-bottom:15px;}
.location .table-row .icon,.location .table-row .info{display:table-cell;vertical-align:middle;}
.location .table-row .icon{padding-right:15px;}
.location .table-row .info{font-size:14px;padding-left:15px;}
.location .col-left{border-top:6px solid #9e878c;}
.location .col-right-img{border-top:6px solid #f3e8c2;}
.location .col-right{padding:30px 15px;border-top:6px solid #f3e8c2;}
.location .table-location .info{border-left:2px solid #fff;}
.location .table-amenities .table-row{margin-bottom:40px;}
.location .table-amenities .info{font-size:12px;padding-left:0;line-height:1.25;}
.location .table-amenities .text-uppercase{font-size:15px;}
.location .section-bg{height:350px;background-image:url('../images/media/lctn-section-bg.jpg');}
.gallery{background-color:#fff;}
.gallery .title{font-size:32px;color:#6f1d46;margin-bottom:10px;}
.gallery p{color:#636363;}
#headingOne{background:url('../images/media/bg-accrdn-heading-01.jpg') no-repeat center center;}
#headingTwo{background:url('../images/media/bg-accrdn-heading-02.jpg') no-repeat center center;}
#headingThree{background:url('../images/media/bg-accrdn-heading-03.jpg') no-repeat center center;}
#headingFour{background:url('../images/media/bg-accrdn-heading-04.jpg') no-repeat center center;}
#accordion{width:100%;}
#accordion .card{margin-bottom:5px;}
#accordion .card-header{background-color:#6f1d46;padding:0;border-bottom:none;border-radius:0;}
#accordion .card-header .btn{width:100%;font-size:18px;font-weight:600;text-transform:uppercase;color:#f3e8c2;background-color:transparent;padding:40px 15px;border:none;border-radius:0;cursor:pointer;}
#accordion .owl-carousel{padding-top:15px;padding-bottom:10px;line-height:0;}
#accordion .item{position:relative;display:block;}
#accordion .item .overlay{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;background-color:rgba(45,22,43,0.25);-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;z-index:1;opacity:0;}
#accordion .item:hover .overlay{opacity:1;}
.owl-carousel .owl-controls .owl-nav .owl-prev,.owl-carousel .owl-controls .owl-nav .owl-next{position:absolute;top:42%;width:30px;height:30px;background-size:100% 100%;overflow:hidden;text-indent:-9999px;z-index:5;opacity:.8;}
.owl-carousel .owl-controls .owl-nav .owl-prev{background-image:url('../images/icons/prev-icon.svg');left:0;}
.owl-carousel .owl-controls .owl-nav .owl-next{background-image:url('../images/icons/next-icon.svg');right:0;}
.owl-carousel .owl-controls .owl-nav .owl-prev:hover,.owl-carousel .owl-controls .owl-nav .owl-next:hover{opacity:1;}
.availability .select-level .title{color:#f3e8c2;margin-bottom:5px;}
.availability .levels{display:inline-block;}
.availability .levels li{float:left;margin-left:6px;margin-right:6px;}
.availability .levels a{display:block;font-size:24px;padding:6px;}
.availability .levels-controls li{float:left;}
.availability .levels-controls-prev a img,.availability .levels-controls-next a img{width:30px;opacity:.75;}
.availability .levels-controls-txt{font-size:24px;font-weight:700;text-transform:uppercase;color:#f3e8c2;margin:0 20px;}
.availability .levels-controls-prev a:hover img,.availability .levels-controls-next a:hover img{opacity:1;}
.availability .plane{display:table;margin:0 auto;}
.availability .status li{float:left;font-size:12px;font-weight:600;text-transform:uppercase;margin-right:10px;}
.availability .status li:last-child{margin-right:0;}
.availability .status span{display:inline-block;width:18px;height:18px;vertical-align:sub;margin-right:6px;border-radius:50%;}
.availability .available{background-color:#9e878c;}
.availability .separated{background-color:#f6b65d;}
.availability .sold{background-color:#96110d;}
.availability .modal-content{border-radius:0;}
.availability .modal-header{padding-top:5px;padding-bottom:5px;border:0;border-radius:0;}
.availability .modal-header .close{font-size:35px;font-weight:normal;padding:0 15px;margin-top:-5px;text-shadow:none;cursor:pointer;}
.availability .modal-body{color:#6f1d46;padding:15px;}
.availability .modal-body h2{font-size:15px;margin-top:15px;margin-bottom:15px;}
.availability .department-information h2{font-size:18px;padding-bottom:6px;border-bottom:3px solid #9e878c;margin-top:0;margin-bottom:8px;}
.availability .department-information p{text-transform:uppercase;margin-bottom:5px;}
.availability .department-information li{font-size:13px;line-height:32px;}
.availability .department-information li:last-child{border-top:1px solid #9e878c;margin-top:5px;}
.availability .department-information img{height:18px;vertical-align:sub;margin-right:3px;}
.availability form{background-color:#9e878c;padding:15px;margin:0 -15px -15px;}
.availability form .form-control{font-style:italic;}
.availability form .btn-brnd{width:60%;}
.contact{color:#6f1d46;background-color:#fff;}
.contact .card{color:#fff;background-color:#6f1d46;padding:15px;}
.contact .card .title{font-size:30px;}
.contact form .form-control{color:#fff;background-color:#6f1d46;border-width:0 0 2px 0;}
.contact form .btn-brnd{width:80%;}
.contact .data-contact{margin-top:40px;}
.contact .data-contact li{padding-left:40px;margin-bottom:15px;}
.contact .data-contact li:last-child{margin-bottom:0;}
.contact .data-contact i{float:left;width:20px;font-size:20px;text-align:right;margin-left:-40px;}
form label{font-size:13px;margin-bottom:3px;}
form input{height:42px!important;}
form .form-control{color:#6f1d46;background-color:#fff;border-color:#9e878c;border-radius:0;}
form .form-control:focus,.btn.focus,.btn:focus{box-shadow:none;}
form .btn-brnd{display:table;margin:0 auto;cursor:pointer;}
.map{position:relative;height:420px;overflow:hidden;}
.map iframe,.map object,.map embed{position:absolute;top:0;left:0;width:100%;height:420px;overflow:hidden;border:0;}

#video .modal-dialog, #modalPopup .modal-dialog{margin-top:60px;}
#video .modal-content, #modalPopup .modal-content{background-color:#9e878c;border-radius:0;}
#video .modal-body, #modalPopup .modal-body{padding:0;}

#video button.close, #modalPopup button.close{position:absolute;top:-16px;right:-10px;width:32px;height:32px;background-color:#6f1d46;color:#f3e8c2;font-size:30px;font-weight:400;text-shadow:none;line-height:32px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;opacity:1;z-index:1000;cursor:pointer;}
#video button.close:focus , #modalPopup button.close:focus {outline:none;}

.thank-you { padding:250px 0; }
footer{width:100%;font-size:12px;background-color:#411229;line-height:20px;}
footer .section{text-align:center;padding-top:40px;padding-bottom:40px;}
footer .footer-logo,footer .footer-contact{margin-bottom:20px;}
footer .footer-legal a{color:#fff;}
footer .footer-legal a:hover{color:#f3e8c2;text-decoration:underline;}
.card{border:none;border-radius:0;}
.btn-brnd{font-size:15px;font-weight:700;text-transform:uppercase;color:#fff;background-color:#411229;padding:12px 15px;border-radius:0;}
.btn-brnd2{font-size: 12px;text-transform: uppercase; color: #fff; background-color: #411229; border-radius: 0;}
.btn-brnd:hover,.btn-brnd:focus, .btn-brnd2:hover,.btn-brnd2:focus{color:#f3e8c2;}
@media(min-width:576px) {
.section-video{min-height:400px;}
.section-col-2 .col-img .carousel-item,.section-col-2 .col-img{height:70vh;min-height:450px;}
.section-col-2 .item-content{top:0;left:auto;transform:none;padding:60px 15px;}
.section-col-2 .item-content h3{font-size:14px;font-weight:700;margin-bottom:10px;}
.section-col-2 .item-content p{display:block;}
}
@media(min-width:768px) {
.section{padding-top:80px;padding-bottom:80px;}
.section-video{height:100vh;min-height:600px;}
.section-col-2 .col-img .carousel-item,.section-col-2 .col-img{height:90vh;min-height:580px;}
.section-col-2 .item-content{padding-top:120px;}
.availability .status li{margin-right:50px;}
footer .footer-logo,footer .footer-contact{margin-bottom:0;}
footer .footer-legal{text-align:left;}
footer .footer-contact{text-align:right;}
}
@media(min-width:992px) {
.menu-fixed{position:fixed;top:0;min-height:auto!important;-webkit-transition:all 500ms ease-in;-moz-transition:all 500ms ease-in;transition:all 500ms ease-in;box-shadow:0 2px 6px rgba(0,0,0,0.25);z-index:1000;}
.menu-fixed .navbar{min-height:auto!important;}
.menu-fixed .navbar-top{display:none;}
header .navbar{min-height:150px;display:block;}
header .navbar-top{background-color:#6f1d46;text-align:center;}
header .navbar-brand{padding-top:15px;padding-bottom:15px;padding-left:0;}
header .navbar-brand img{height:100px;}
header .collapse{background-color:#9e878c;}
header .navbar-nav{margin:0 auto;}
header .navbar-nav .nav-link{color:#f3e8c2;}
header .navbar-nav .nav-link:hover,header .navbar-nav .nav-link:focus{box-shadow:inset 0px -3px 0px #f3e8c2;-webkit-box-shadow:inset 0px -3px 0px #f3e8c2;-moz-box-shadow:inset 0px -3px 0px #f3e8c2;}
header .navbar-nav .nav-link.ml-0:hover,header .navbar-nav .nav-link.ml-0:focus{box-shadow:none;}
.navbar-expand-lg .navbar-nav .nav-link{padding:6px;line-height:30px;margin-left:30px;margin-right:30px;}
.section-col-2 .order-lg-0,.section-col-2 .order-0{border-top:6px solid #9e878c;border-bottom:6px solid #f3e8c2;}
.section-col-2 .order-lg-1,.section-col-2 .order-1{border-top:6px solid #f3e8c2;border-bottom:6px solid #9e878c;}
.section-col-2 .col-img .carousel-item,.section-col-2 .col-img{height:550px;min-height:auto;}
.section-col-2 .col-txt, .section .col-txt{width:450px;margin:0 auto;}
.section-col-2 .col-txt{padding:138px 15px;}
.section-col-2 .col-nav-grid{text-align:left;padding:120px 15px;}
.section-col-2 .col-nav-grid .nav{-ms-flex-direction:column!important;flex-direction:column!important;}
.section-col-2 .col-nav-grid .nav-item{margin-left:1rem;margin-right:0;margin-bottom:1rem;}
.section-col-2 .col-nav-grid .nav-link{padding-top:.3rem;padding-bottom:.3rem;border-left:3px solid #6f1d46;border-bottom:none;}
.section-col-2 .col-nav-grid .nav-link.active{border-left-color:#f3e8c2;}
.section .col-txt{padding:60px 35px 60px 41px;;}
.section-col-2 .item-content{padding-top:50px;}
.about-us,.location,.availability,.gallery,.contact{padding-top:30px;}
.section-top-head{height:500px;}
.section-top-head .social-sidebar{top:45%;}
.owl-carousel .owl-controls .owl-nav .owl-prev,.owl-carousel .owl-controls .owl-nav .owl-next{top:45%;}
.location .col-right{padding:50px 15px 20px 50px;}
.location .section-bg{height:550px;}
.contact .section{position:relative;padding-top:145px;padding-bottom:145px;}
.contact .card{position:absolute;top:-200px;left:0;right:0;padding:40px 60px;z-index:1;}
.contact .data-contact{padding-left:50px;padding-right:50px;margin-top:0;}
#video .modal-lg, #modalPopup .modal-lg {max-width:900px;}
}
@media(min-width:1200px) {
.section-col-2 .item-content{padding-top:20px;}
}